.park-map-wrapper .map-image-wrapper .info-and-services {
	margin-left: 10px;
	margin-right: unset;
}

.park-map-wrapper .map-image-wrapper .info-and-services ul li button > :not(:last-child) {
	margin-right: 5px;
	margin-left: unset;
}

.park-map-wrapper .map-image-wrapper .info-and-services ul li .name {
	font-size: 0.9rem;
}